=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dreamremote" install
	mkdir -p "$(CURDIR)/debian/dreamremote"

#	mkdir -p "$(CURDIR)/debian/dreamremote/usr/bin/"
	cp -a "src/usr/bin/DreamRemote" "$(CURDIR)/debian/dreamremote/usr/bin/DreamRemote"
	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/DreamRemote.png" "$(CURDIR)/debian/dreamremote/usr/share/icons/hicolor/48x48/hildon/DreamRemote.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Database.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Database.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/DreamRemote.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Power.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Power.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/SecondLayer.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/SecondLayer.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Settings.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Settings.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Ui_About.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_About.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Ui_DreamRemote.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_DreamRemote.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Ui_Power.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Power.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Ui_SecondLayer.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_SecondLayer.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/"
	cp -a "src/home/opt/DreamRemote/Ui_Settings.pyc" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Ui_Settings.pyc"
	mkdir -p "$(CURDIR)/debian/dreamremote/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/DreamRemote.desktop" "$(CURDIR)/debian/dreamremote/usr/share/applications/hildon/DreamRemote.desktop"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Down.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Down.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Dream.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Dream.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Left.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Left.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Minus.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Minus.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Mute.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Mute.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Pause.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Pause.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Play.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Play.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Plus.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Plus.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Power.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Power_blue.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power_blue.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Power_green.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Power_green.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Rec.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Rec.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Right.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Right.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Stop.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Stop.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_R01.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_R01.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_R02.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_R02.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_R03.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_R03.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_R04.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_R04.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_Receive.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_Receive.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_T01.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_T01.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_T02.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_T02.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
	cp -a "src/home/opt/DreamRemote/Buttons/Trainsmit_T03.png" "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/Trainsmit_T03.png"
	mkdir -p "$(CURDIR)/debian/dreamremote/home/opt/DreamRemote/Buttons/"
