## dreamremote 0.3.4-1

=== debian/changelog ===
dreamremote (0.3.4-1) stable; urgency=low

  - Bugfix: Settings read error with only a single remote
   - foobar2000 support is disabled at this version

 -- Michael Muth <helex@ich.ms>  Sun, 22 Aug 2010 13:36:30 +0000
