## dreamremote 0.3.5-1

=== debian/changelog ===
dreamremote (0.3.5-1) stable; urgency=low

  - a first version for foobar2000 support is enabled at this version

 -- Michael Muth <helex@ich.ms>  Sun, 22 Aug 2010 14:43:23 +0000
