## dreamremote 0.3.6-1

=== debian/changelog ===
dreamremote (0.3.6-1) stable; urgency=low

  - Linux VDR (VDR-live) support added

 -- Michael Muth <helex@ich.ms>  Fri, 06 May 2011 22:40:50 +0000
